/* Themenspecials */
#pageThemenspecial .iframeNews {width: 100%; height: 315px; border:none;}
#pageThemenspecial .iframeKolumnen {width: 100%; height: 260px; border:none; margin:0px;}
#pageThemenspecial .portraits {background-color: #dee9fa;}
#pageThemenspecial .title {font-size: 25px;	line-height: 30px; padding: 10px 0px 10px 0px;}
#pageThemenspecial .credits {font-size: 12px;}

#pageThemenspecial #banner .bannerText {font-size: 24px; font-weight:bold; color: white;}
#pageThemenspecial .bannerButtons {position: absolute; top: 160px; right: 30px;}
#pageThemenspecial .bannerButton {margin-bottom: 16px;}
#pageThemenspecial div.imageCell {max-width:100%}
#pageThemenspecial div.holdPosition {width:66%}

#pageThemenspecial .fakten {background-color: #dee9fa;}
#pageThemenspecial .fakten ul {margin: 0px; padding: 0px 0px 0px 10px;}
#pageThemenspecial .fakten li {margin: 0px 10px 5px 10px;}

#pageThemenspecial .portrait {padding: 10px 10px 10px 10px;	font-size:13px;}
#pageThemenspecial .portraitHeadline {font-weight:bold; font-size:14px;	padding: 0px 0px 10px 0px;}
#pageThemenspecial .portraitTable {line-height: 19px;}
#pageThemenspecial .portraitTableColumn {padding: 10px 0px 0px 0px;}
#pageThemenspecial .portraitBlock {padding: 10px 0px 10px 0px;}

#pageThemenspecial .imageInterview {float:right; margin: 10px 0px 15px 15px;}
#pageThemenspecial .interviewShowHide {text-decoration: none; color: #0A3090;}

#pageThemenspecial #imgSlideShow {position: relative;}
#pageThemenspecial #imgSlideShow img {width: 100%;}
#pageThemenspecial #imgSlideShow .arrow {position: absolute; opacity: 0.6; margin: auto; top: 50%; width: 30px;}
#pageThemenspecial #imgSlideShow .arrow:hover {opacity: 0.9;}
#pageThemenspecial #imgSlideShow .arrow.arrowLeft {left: 0px;}
#pageThemenspecial #imgSlideShow .arrow.arrowRight {right: 0px;}
#pageThemenspecial #imgSlideShow .copyright {text-align: right; font-size: 12px;}


#pageAdventskalender .title {font-size: 25px; font-weight: normal; line-height: 30px; margin: 0px 0px 20px 0px;}
#pageAdventskalender .overlayBanner {color: #ffffff; font-size: 24px; font-weight: bold; margin: 0px; padding: 0px;}
#pageAdventskalender div.imageCell {max-width: 100%}
#pageAdventskalender .introductionDesktop {left: 545px; top: -1369px; width:41%;}
#pageAdventskalender .introductionTablet {left: 518px; top: -1378px; width:30%;}

#pageAdventskalender .tuerchen {width: 33px;}
#pageAdventskalender .tuerchenfeldDesktop {height: 615px;}
#pageAdventskalender .tuerchenfeldTablet {height: 619px;}

#pageAdventskalender .tuerchen1Desktop {left: 155px; top: -390px;}
#pageAdventskalender .tuerchen2Desktop {left: 313px; top: -261px;}
#pageAdventskalender .tuerchen3Desktop {left: 327px; top: -145px;}
#pageAdventskalender .tuerchen4Desktop {left: 127px; top: -218px;}
#pageAdventskalender .tuerchen5Desktop {left: 410px; top: -337px;}
#pageAdventskalender .tuerchen6Desktop {left: 353px; top: -591px;}
#pageAdventskalender .tuerchen7Desktop {left: 223px; top: -496px;}
#pageAdventskalender .tuerchen8Desktop {left: 68px; top: -418px;}
#pageAdventskalender .tuerchen9Desktop {left: 451px; top: -444px;}
#pageAdventskalender .tuerchen10Desktop {left: 428px; top: -670px;}
#pageAdventskalender .tuerchen11Desktop {left: 250px; top: -745px;}
#pageAdventskalender .tuerchen12Desktop {left: 128px; top: -655px;}
#pageAdventskalender .tuerchen13Desktop {left: 428px; top: -678px;}
#pageAdventskalender .tuerchen14Desktop {left: 209px; top: -909px;}
#pageAdventskalender .tuerchen15Desktop {left: 196px; top: -540px;}
#pageAdventskalender .tuerchen16Desktop {left: 292px; top: -680px;}
#pageAdventskalender .tuerchen17Desktop {left: 480px; top: -801px;}
#pageAdventskalender .tuerchen18Desktop {left: 308px; top: -1044px;}
#pageAdventskalender .tuerchen19Desktop {left: 132px; top: -1036px;}
#pageAdventskalender .tuerchen20Desktop {left: 52px; top: -858px;}
#pageAdventskalender .tuerchen21Desktop {left: 380px; top: -755px;}
#pageAdventskalender .tuerchen22Desktop {left: 367px; top: -1160px;}
#pageAdventskalender .tuerchen23Desktop {left: 321px; top: -1000px;}
#pageAdventskalender .tuerchen24Desktop {left: 73px; top: -1116px;}

#pageAdventskalender .tuerchen1Tablet {left: 134px; top: -390px;}
#pageAdventskalender .tuerchen2Tablet {left: 292px; top: -261px;}
#pageAdventskalender .tuerchen3Tablet {left: 306px; top: -145px;}
#pageAdventskalender .tuerchen4Tablet {left: 103px; top: -218px;}
#pageAdventskalender .tuerchen5Tablet {left: 389px; top: -337px;}
#pageAdventskalender .tuerchen6Tablet {left: 331px; top: -591px;}
#pageAdventskalender .tuerchen7Tablet {left: 201px; top: -496px;}
#pageAdventskalender .tuerchen8Tablet {left: 47px; top: -418px;}
#pageAdventskalender .tuerchen9Tablet {left: 430px; top: -444px;}
#pageAdventskalender .tuerchen10Tablet {left: 407px; top: -670px;}
#pageAdventskalender .tuerchen11Tablet {left: 229px; top: -745px;}
#pageAdventskalender .tuerchen12Tablet {left: 107px; top: -655px;}
#pageAdventskalender .tuerchen13Tablet {left: 407px; top: -678px;}
#pageAdventskalender .tuerchen14Tablet {left: 185px; top: -909px;}
#pageAdventskalender .tuerchen15Tablet {left: 175px; top: -540px;}
#pageAdventskalender .tuerchen16Tablet {left: 271px; top: -680px;}
#pageAdventskalender .tuerchen17Tablet {left: 459px; top: -801px;}
#pageAdventskalender .tuerchen18Tablet {left: 284px; top: -1044px;}
#pageAdventskalender .tuerchen19Tablet {left: 108px; top: -1036px;}
#pageAdventskalender .tuerchen20Tablet {left: 31px; top: -858px;}
#pageAdventskalender .tuerchen21Tablet {left: 359px; top: -755px;}
#pageAdventskalender .tuerchen22Tablet {left: 346px; top: -1160px;}
#pageAdventskalender .tuerchen23Tablet {left: 300px; top: -1000px;}
#pageAdventskalender .tuerchen24Tablet {left: 46px; top: -1116px;}

#pageAdventskalender div.kreis {width: 33px; height: 33px; border-radius: 45px; display: inline-block; text-align: center;}
#pageAdventskalender div.kreistext {font-size: 18px; padding-top: 3px;}
#pageAdventskalender .zipfelmuetze {top: -50px; transform: rotate(-9deg);}
#pageAdventskalender .zipfelmuetzeDesktop {left: 378px;}
#pageAdventskalender .zipfelmuetzeTablet {left: 290px;}
#pageAdventskalender input.okButton {
	background-color: #26579f;
	border: none;
	border-radius: 15px;
	font-size: 12px; color: #ffffff;
	padding: 2px 12px 2px 12px;
	margin: 10px 0px 0px 0px;
	cursor:pointer;
}
#pageAdventskalender .logo img {max-width:760px;}
#pageAdventskalender div.congratulation {font-size: 18px; padding: 15px 0px 15px 0px;}
#pageAdventskalender td.first_column {width: 50%; padding-right: 15px;}

#iconAdventskalender div.kreis {width: 30px; height: 30px; border-radius: 45px; text-align: center;}
#iconAdventskalender div.kreistext {font-size: 14px; padding-top: 3px; color: #ffffff; font-weight: bold; }
#iconAdventskalender {position:absolute;}
#iconAdventskalender .zipfelmuetze   {top: -18px; left: -15px;}
#iconAdventskalender div.pos1Desktop {top:  47px; left: 530px;}
#iconAdventskalender div.pos1Tablet  {top:  24px; left: 392px;}
#iconAdventskalender div.pos2Desktop {top:  -6px; left:  15px;}
#iconAdventskalender div.pos2Tablet  {top:   8px; left:  16px;}
#iconAdventskalender div.pos3Desktop {top: 164px; left: 904px;}
#iconAdventskalender div.pos3Tablet  {top:  42px; left: 268px;}
#iconAdventskalender div.pos4Desktop {top:  50px; left: 256px;}
#iconAdventskalender div.pos4Tablet  {top:  50px; left: 232px;}
#iconAdventskalender div.pos5Desktop {top: 248px; left: 516px;}
#iconAdventskalender div.pos5Tablet  {top: 215px; left: 622px;}
#iconAdventskalender div.pos6Desktop {top: 258px; left: 344px;}
#iconAdventskalender div.pos6Tablet  {top: 294px; left: 352px;}


#pageNebenwerteOnline div.imageOverlay { background:rgba(0,0,0,0) }
#pageNebenwerteOnline .bannerText {font-size: 24px; font-weight: bold; color: white; padding-bottom: 50px; padding-left: 17px;}
#pageNebenwerteOnline .bannerTextTablet {font-size: 24px; font-weight: bold; color: white; padding-bottom: 40px; padding-left: 17px;}
#pageNebenwerteOnline .spezialreport {left: 605px; top: -124px;}
#pageNebenwerteOnline .spezialreportTablet {left: 448px; top: -101px;}
#pageNebenwerteOnline .inputText { height:28px; width:248px; padding:0px 0px 0px 12px; }
#pageNebenwerteOnline .download { padding: 129px 0px 0px 56px; }
#pageNebenwerteOnline .downloadTablet { width: 64%; padding: 25px 0px 0px 0px; }
#pageNebenwerteOnline .downloadHint { padding: 0px 0px 0px 10px; width: 90%;}
#pageNebenwerteOnline .downloadCheckbox { padding: 3px 0px 0px 0px;}
#pageNebenwerteOnline ul { list-style-type: none; }
#pageNebenwerteOnline li { list-style-type: none; }


#pageGewinnspiel2023 div.kreis {width: 33px; height: 33px; border-radius: 45px; display: inline-block; text-align: center;}
#pageGewinnspiel2023 div.kreistext {font-size: 18px; padding-top: 3px;}
#pageGewinnspiel2023 div.campaignText {width:380px; left:550px; top:0px;}

#iconGewinnspiel2023 div.kreis {width: 35px; height: 35px; border-radius: 45px; text-align: center;}
#iconGewinnspiel2023 div.kreistext {font-size: 17px; padding-top: 5px; color: #ffffff; font-weight: bold; }
#iconGewinnspiel2023 {position:absolute;}
#iconGewinnspiel2023 .ballons  {top: -10px; left: 52px;}
#iconGewinnspiel2023 div.pos {top: 20px; left: 710px;}
